.version.index /* version checker */
{
	color: #000003;
	background-color: #CDBD44;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #C4161D;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 4247.595795601554px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 25px;
	width: 0.01px;
}

#pu245
{
	width: 0.01px;
}

#u245
{
	z-index: 15;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u233
{
	z-index: 19;
	width: 326px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#u240-4
{
	z-index: 21;
	width: 187px;
	min-height: 32px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 96px;
}

#u258
{
	z-index: 39;
	width: 218px;
	background-color: transparent;
	margin-left: 76px;
	margin-top: 15px;
	position: relative;
}

#u261
{
	z-index: 41;
	width: 326px;
	background-color: transparent;
	margin-left: 26px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u264
{
	z-index: 43;
	width: 170px;
	background-color: transparent;
	margin-left: 102px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u264_img
{
	padding-right: 2px;
}

#u243
{
	z-index: 17;
	width: 300px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 40px;
	margin-top: 37px;
	position: relative;
}

#u252-14
{
	z-index: 25;
	width: 298px;
	min-height: 611px;
	background-color: transparent;
	line-height: 20px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 41px;
	margin-top: 26px;
	position: relative;
}

#u252-2,#u252-4,#u252-6,#u252-8,#u252-10
{
	padding-bottom: 5px;
}

#u252-12
{
	text-align: left;
	padding-bottom: 5px;
}

#u269
{
	z-index: 45;
	width: 380px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u275-4
{
	z-index: 49;
	width: 187px;
	min-height: 32px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 96px;
	margin-top: 26px;
	position: relative;
}

#u273
{
	z-index: 47;
	width: 231px;
	background-color: transparent;
	margin-left: 74px;
	margin-top: 18px;
	position: relative;
}

#u278
{
	z-index: 18;
	width: 300px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 40px;
	margin-top: 33px;
	position: relative;
}

#u276-8
{
	z-index: 53;
	width: 300px;
	min-height: 174px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 39px;
	margin-top: 26px;
	position: relative;
}

#u276-2,#u276-6
{
	padding-bottom: 8px;
}

#pu286-12
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: -1px;
}

#u286-12
{
	z-index: 61;
	width: 239px;
	min-height: 341px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u287
{
	z-index: 73;
	width: 175px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 33px;
}

#pu288
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: 28px;
}

#u288
{
	z-index: 74;
	width: 175px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 33px;
}

#u290-16
{
	z-index: 76;
	width: 239px;
	min-height: 325px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u289
{
	z-index: 75;
	width: 175px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 33px;
}

#u291-12
{
	z-index: 92;
	width: 239px;
	min-height: 338px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u286-4,#u290-4,#u291-4
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u286-6,#u290-6,#u291-6
{
	padding-right: 15px;
	padding-left: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u286-8,#u290-12,#u291-8
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u286-10,#u290-14,#u291-10
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	color: #C4161D;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u293-7
{
	z-index: 112;
	width: 239px;
	min-height: 183px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u293-5
{
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	padding: 20px 15px;
}

#u294
{
	z-index: 119;
	width: 175px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 33px;
}

#u292-8
{
	z-index: 104;
	width: 239px;
	min-height: 216px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u292-4
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 20px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u292-6
{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 20px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u295
{
	z-index: 120;
	width: 175px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 33px;
}

#pu289,#pu293-7,#pu292-8,#pu296
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: 27px;
}

#u296
{
	z-index: 121;
	width: 175px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 33px;
}

#u297-7
{
	z-index: 122;
	width: 239px;
	min-height: 182px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u286-2,#u290-2,#u291-2,#u293-2,#u292-2,#u297-2
{
	color: #C4161D;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	padding: 20px 15px;
}

#u297-5
{
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
	padding: 20px 15px;
}

#u293-3,#u292-3,#u292-5,#u297-3
{
	color: #000000;
}

#u298-4
{
	z-index: 129;
	width: 187px;
	min-height: 32px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 95px;
	margin-top: 27px;
	position: relative;
}

#u240-2,#u275-2,#u298-2
{
	padding-top: 8px;
}

#u299
{
	z-index: 133;
	width: 194px;
	background-color: transparent;
	margin-left: 92px;
	margin-top: 13px;
	position: relative;
}

#u306
{
	z-index: 135;
	width: 300px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 39px;
	margin-top: 39px;
	position: relative;
}

#u311
{
	z-index: 136;
	width: 360px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 38px;
	position: relative;
}

#u311_clip
{
	overflow: hidden;
	width: 360px;
	height: 334px;
}

#u311_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u330-13
{
	z-index: 2;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u330-2
{
	padding: 10px 15px 4px;
}

#u330-5,#u330-8,#u330-11
{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 4px;
}

#u330-3,#u330-6,#u330-9
{
	color: #C4161D;
}

#u330-13-bw
{
	z-index: 2;
	min-height: 109px;
	margin-top: 10px;
}

#u321-6
{
	z-index: 138;
	min-height: 62px;
	background-color: #C4161D;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u321-4
{
	padding: 6px 5px 8px;
}

#u321-6-bw
{
	z-index: 138;
	min-height: 62px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 380px;
}

